
TYPO3.ExtJS - Task # 10248

Status: Resolved Priority: Should have
Author: Nils Dehl Category: ExtJS
Created: 2010-10-14 Assigned To: Karsten Dambekalns
Updated: 2011-05-06 Due date:
Subject: Upgrade package to Ext JS 3.3
Description

Ext JS 3.3 stable is released.
[[http://www.sencha.com/products/js/download.php]]

we should upgrade the package to this new main version of extjs.

Associated revisions
Revision 340e8cfc - 2010-10-14 13:40 - Karsten Dambekalns

[~TASK] ExtJS: Update Ext JS from 3.2.1 to 3.3.0

This updates the Ext JS framework from 3.2.1 to 3.3.0. It also no longer
includes the StatusBar in ux.

Change-Id: Ifbbff511334b66d39218a883efc02e13646e0ea5
Resolves: #10248

History
#1 - 2010-10-14 12:23 - Karsten Dambekalns
- Status changed from New to Accepted
- Assigned To changed from Robert Lemke to Karsten Dambekalns
- Target version set to 1.0 alpha 13

Have that on my list already. To bad the 4.5 team beat us on this one :)

#2 - 2010-10-14 13:51 - Karsten Dambekalns
- Status changed from Accepted to Under Review

https://review.typo3.org/161

#3 - 2010-10-17 12:00 - Karsten Dambekalns
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:"340e8cfc3531a6d5eca1f058e7daf2d3130c7ee4".
#4 - 2011-05-06 11:25 - Karsten Dambekalns
- Target version deleted (1.0 alpha 13)
